This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 876439

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: bugzilla-redhat
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:8fac4a5caea56686dc380bc318eeef3647da7490
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 16:07:09 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace_binaries_versions
none
File: executable
none
File: Xorg.0.log
none
File: usr_share_xorg_conf_d.tar.gz
none
File: dmesg
none
File: etc_X11_xorg_conf_d.tar.gz none

Description bugzilla-redhat 2012-11-14 02:17:25 EST
Description of problem:
computer was suspended to RAM. I turned it back on and turned on external display at the same time.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.6-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f6fbdc2c000+0x60e4) [0x7f6fbdc320e4]
:3: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:4: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:5: /lib64/libpthread.so.0 (0x3f71200000+0xefe0) [0x3f7120efe0]
:6: /lib64/libc.so.6 (ioctl+0x7) [0x3f70eea2f7]
:7: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3977403658]
:8: /lib64/libdrm_intel.so.1 (0x7f6fbfedf000+0x5cf8) [0x7f6fbfee4cf8]
:9: /lib64/libdrm_intel.so.1 (0x7f6fbfedf000+0x7b9e) [0x7f6fbfee6b9e]
:10: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f6fc00ff000+0x16bc7) [0x7f6fc0115bc7]
:11: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f6fc00ff000+0x16cd7) [0x7f6fc0115cd7]
:12: /usr/bin/Xorg (0x400000+0x100def) [0x500def]
:13: /usr/lib64/xorg/modules/extensions/libextmod.so (0x7f6fc10dc000+0xe509) [0x7f6fc10ea509]
:14: /usr/bin/Xorg (0x400000+0xda078) [0x4da078]
:15: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f6fc00ff000+0x15cc4) [0x7f6fc0114cc4]
:16: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f6fc00ff000+0xdf2a0) [0x7f6fc01de2a0]
:17: /usr/bin/Xorg (0x400000+0x1604b3) [0x5604b3]
:18: /usr/bin/Xorg (0x400000+0xc9d80) [0x4c9d80]
:19: /usr/bin/Xorg (0x400000+0x3164a) [0x43164a]
:20: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:21: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:22: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3f70e21735]
:23: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 bugzilla-redhat 2012-11-14 02:17:29 EST
Created attachment 644592 [details]
File: backtrace_binaries_versions
Comment 2 bugzilla-redhat 2012-11-14 02:17:32 EST
Created attachment 644593 [details]
File: executable
Comment 3 bugzilla-redhat 2012-11-14 02:17:35 EST
Created attachment 644594 [details]
File: Xorg.0.log
Comment 4 bugzilla-redhat 2012-11-14 02:17:37 EST
Created attachment 644595 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 5 bugzilla-redhat 2012-11-14 02:17:42 EST
Created attachment 644596 [details]
File: dmesg
Comment 6 bugzilla-redhat 2012-11-14 02:17:45 EST
Created attachment 644597 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2012-11-28 16:07:09 EST

*** This bug has been marked as a duplicate of bug 856452 ***